#navigation{ display:none;}

.cubeinfo{
	width:246px;
	height:186px;
	margin:50px 0 0 100px;
	padding:20px;
	float:right;
	}

.fb-like {
	width: 200px;
	height: 30px;
	float: right;
	margin-top: 5px;
	}

.sun_hotel a {
	display:block;
	width:300px;
	height:150px;
	position:fixed;
	left:50%;
	margin-left:-180px;
	bottom:10px;
	background-image:url(../images/index/sun_hotel.png);
	text-indent:-9999px;
	z-index:99;
	}